CVE-2021-3611 log

Source
Severity Low
Remote No
Type Denial of service
Description
A KVM guest can crash qemu-kvm (likely with a stack overflow) when the guest has been started with the intel-hda device.
Group Package Affected Fixed Severity Status Ticket
AVG-1898 qemu 6.1.0-5 Medium Vulnerable
References
https://bugzilla.redhat.com/show_bug.cgi?id=1973784
https://bugs.launchpad.net/qemu/+bug/1907497
https://bugs.chromium.org/p/oss-fuzz/issues/detail?id=28435
https://gitlab.com/qemu-project/qemu/-/issues/556